{
  "id": "sharon_1d36",
  "name": "Sharon White",
  "handle": "sharon",
  "gender": "female",
  "description": "hypebeast female who loves jewelry",
  "tags": [
    "baddie",
    "rare sneaker collecting",
    "interior design",
    "contemporary art",
    "modern architecture",
    "mixology",
    "pilates",
    "urban photography"
  ],
  "avatar_url": "/media/sharon_1d36/avatar.webp?t=1770105943",
  "banner_url": "/media/sharon_1d36/banner.webp?t=1770105977",
  "videos": [
    "/media/sharon_1d36/videos/01_smile_reveal.mp4?t=1770105981"
  ],
  "images": [
    "/media/sharon_1d36/images/01_mid_mid_neutral.webp",
    "/media/sharon_1d36/images/02_image.webp",
    "/media/sharon_1d36/images/03_image.webp",
    "/media/sharon_1d36/images/04_image.webp",
    "/media/sharon_1d36/images/05_image.webp",
    "/media/sharon_1d36/images/06_image.webp",
    "/media/sharon_1d36/images/07_image.webp",
    "/media/sharon_1d36/images/08_image.webp",
    "/media/sharon_1d36/images/09_image.webp",
    "/media/sharon_1d36/images/11_image.webp",
    "/media/sharon_1d36/images/13_image.webp",
    "/media/sharon_1d36/images/14_image.webp",
    "/media/sharon_1d36/images/15_image.webp",
    "/media/sharon_1d36/images/16_image.webp",
    "/media/sharon_1d36/images/17_image.webp",
    "/media/sharon_1d36/images/18_image.webp",
    "/media/sharon_1d36/images/19_image.webp",
    "/media/sharon_1d36/images/20_image.webp",
    "/media/sharon_1d36/images/21_image.webp",
    "/media/sharon_1d36/images/22_image.webp",
    "/media/sharon_1d36/images/23_image.webp",
    "/media/sharon_1d36/images/24_image.webp",
    "/media/sharon_1d36/images/25_image.webp",
    "/media/sharon_1d36/images/26_image.webp",
    "/media/sharon_1d36/images/27_image.webp",
    "/media/sharon_1d36/images/28_image.webp",
    "/media/sharon_1d36/images/29_image.webp",
    "/media/sharon_1d36/images/30_image.webp",
    "/media/sharon_1d36/images/31_image.webp",
    "/media/sharon_1d36/images/32_image.webp",
    "/media/sharon_1d36/images/33_image.webp",
    "/media/sharon_1d36/images/34_image.webp",
    "/media/sharon_1d36/images/35_image.webp",
    "/media/sharon_1d36/images/36_image.webp",
    "/media/sharon_1d36/images/37_image.webp",
    "/media/sharon_1d36/images/38_image.webp",
    "/media/sharon_1d36/images/39_image.webp",
    "/media/sharon_1d36/images/40_image.webp",
    "/media/sharon_1d36/images/41_image.webp",
    "/media/sharon_1d36/images/42_image.webp",
    "/media/sharon_1d36/images/43_image.webp",
    "/media/sharon_1d36/images/44_image.webp",
    "/media/sharon_1d36/images/45_image.webp",
    "/media/sharon_1d36/images/46_image.webp",
    "/media/sharon_1d36/images/47_image.webp",
    "/media/sharon_1d36/images/48_image.webp",
    "/media/sharon_1d36/images/49_image.webp",
    "/media/sharon_1d36/images/50_image.webp",
    "/media/sharon_1d36/images/51_image.webp"
  ],
  "created_at": "2026-02-03T01:04:33.641672-07:00",
  "dir_name": "sharon_1d36"
}